Wind River Support Network

HomeDefectsLIN5-23418
Fixed

LIN5-23418 : Security Advisory - imagemagick - CVE-2017-12564

Created: Aug 11, 2017    Updated: May 29, 2018
Resolved Date: Oct 15, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

In ImageMagick 7.0.6-2, a memory leak vulnerability was found in the function ReadMATImage in coders/mat.c, which allows attackers to cause a denial of service.

https://nvd.nist.gov/vuln/detail/CVE-2017-12564

Other Downloads


Live chat
Online